{
  "models": [
      {
        "name": "Dpop Dpop Razz",
        "decoref": "dpop_dpop_razz",
        "material": "000_dpop_razz",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Profmobius",
        "decoref": "dpop_dpop_profmobius",
        "material": "001_dpop_profmobius",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Girafi",
        "decoref": "dpop_dpop_girafi",
        "material": "002_dpop_girafi",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Bevolj",
        "decoref": "dpop_dpop_bevolj",
        "material": "003_dpop_bevolj",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Bulletphase",
        "decoref": "dpop_dpop_bulletphase",
        "material": "004_dpop_bulletphase",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Revstrom",
        "decoref": "dpop_dpop_revstrom",
        "material": "005_dpop_revstrom",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Coffee2002",
        "decoref": "dpop_dpop_coffee2002",
        "material": "006_dpop_coffee2002",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Rckymtnrfc",
        "decoref": "dpop_dpop_rckymtnrfc",
        "material": "007_dpop_rckymtnrfc",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Fergcraft",
        "decoref": "dpop_dpop_fergcraft",
        "material": "008_dpop_fergcraft",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Saice",
        "decoref": "dpop_dpop_saice",
        "material": "009_dpop_saice",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Taelnia",
        "decoref": "dpop_dpop_taelnia",
        "material": "010_dpop_taelnia",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Chjees",
        "decoref": "dpop_dpop_chjees",
        "material": "011_dpop_chjees",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Xaw4",
        "decoref": "dpop_dpop_xaw4",
        "material": "012_dpop_xaw4",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Duskmoon",
        "decoref": "dpop_dpop_duskmoon",
        "material": "013_dpop_duskmoon",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Judgegrimm",
        "decoref": "dpop_dpop_judgegrimm",
        "material": "014_dpop_judgegrimm",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Jakimfett",
        "decoref": "dpop_dpop_jakimfett",
        "material": "015_dpop_jakimfett",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Tmzasz",
        "decoref": "dpop_dpop_tmzasz",
        "material": "016_dpop_tmzasz",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Haggle1996",
        "decoref": "dpop_dpop_haggle1996",
        "material": "017_dpop_haggle1996",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Gellegbs",
        "decoref": "dpop_dpop_gellegbs",
        "material": "018_dpop_gellegbs",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Carrieexmachina",
        "decoref": "dpop_dpop_carrieexmachina",
        "material": "019_dpop_carrieexmachina",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Zerokazuma",
        "decoref": "dpop_dpop_zerokazuma",
        "material": "020_dpop_zerokazuma",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Seriiiously",
        "decoref": "dpop_dpop_seriiiously",
        "material": "021_dpop_seriiiously",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Gennaln",
        "decoref": "dpop_dpop_gennaln",
        "material": "022_dpop_gennaln",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Daycarn",
        "decoref": "dpop_dpop_daycarn",
        "material": "023_dpop_daycarn",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Onyxdarkknight",
        "decoref": "dpop_dpop_onyxdarkknight",
        "material": "024_dpop_onyxdarkknight",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Latvianmodder",
        "decoref": "dpop_dpop_latvianmodder",
        "material": "025_dpop_latvianmodder",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Openkerley",
        "decoref": "dpop_dpop_openkerley",
        "material": "026_dpop_openkerley",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Beanxxbot",
        "decoref": "dpop_dpop_beanxxbot",
        "material": "027_dpop_beanxxbot",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Lividcoffee",
        "decoref": "dpop_dpop_lividcoffee",
        "material": "028_dpop_lividcoffee",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Davexx100",
        "decoref": "dpop_dpop_davexx100",
        "material": "029_dpop_davexx100",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Trustinlies",
        "decoref": "dpop_dpop_trustinlies",
        "material": "030_dpop_trustinlies",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Iarinu Tatsu",
        "decoref": "dpop_iarinu_tatsu",
        "material": "031_dpop_iarinu_tatsu",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Thejays",
        "decoref": "dpop_dpop_thejays",
        "material": "032_dpop_thejays",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Skuli",
        "decoref": "dpop_dpop_skuli",
        "material": "033_dpop_skuli",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Convict999",
        "decoref": "dpop_dpop_convict999",
        "material": "034_dpop_convict999",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Meepmeep",
        "decoref": "dpop_dpop_meepmeep",
        "material": "035_dpop_meepmeep",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Foxingtonfox",
        "decoref": "dpop_dpop_foxingtonfox",
        "material": "036_dpop_foxingtonfox",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Mikanpachi",
        "decoref": "dpop_dpop_mikanpachi",
        "material": "037_dpop_mikanpachi",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Viesis",
        "decoref": "dpop_dpop_viesis",
        "material": "038_dpop_viesis",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Hazzar",
        "decoref": "dpop_dpop_hazzar",
        "material": "039_dpop_hazzar",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Donald108",
        "decoref": "dpop_dpop_donald108",
        "material": "040_dpop_donald108",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Beroos Wain",
        "decoref": "dpop_beroos_wain",
        "material": "041_dpop_beroos_wain",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Rojo",
        "decoref": "dpop_dpop_rojo",
        "material": "042_dpop_rojo",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Mistysugarpup",
        "decoref": "dpop_dpop_mistysugarpup",
        "material": "043_dpop_mistysugarpup",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Thegreatorator",
        "decoref": "dpop_dpop_thegreatorator",
        "material": "044_dpop_thegreatorator",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Tuglowz",
        "decoref": "dpop_dpop_tuglowz",
        "material": "045_dpop_tuglowz",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Strange Penguin",
        "decoref": "dpop_strange_penguin",
        "material": "046_dpop_strange_penguin",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Sarsum33",
        "decoref": "dpop_dpop_sarsum33",
        "material": "047_dpop_sarsum33",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Crueldog",
        "decoref": "dpop_dpop_crueldog",
        "material": "048_dpop_crueldog",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Oddles",
        "decoref": "dpop_dpop_oddles",
        "material": "049_dpop_oddles",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Hazardrar",
        "decoref": "dpop_dpop_hazardrar",
        "material": "050_dpop_hazardrar",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Cottonballer",
        "decoref": "dpop_dpop_cottonballer",
        "material": "051_dpop_cottonballer",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Thatdesiree",
        "decoref": "dpop_dpop_thatdesiree",
        "material": "052_dpop_thatdesiree",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Momibelle",
        "decoref": "dpop_dpop_momibelle",
        "material": "053_dpop_momibelle",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Sirsammyi",
        "decoref": "dpop_dpop_sirsammyi",
        "material": "054_dpop_sirsammyi",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Adasusi",
        "decoref": "dpop_dpop_adasusi",
        "material": "055_dpop_adasusi",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Stacyplays",
        "decoref": "dpop_dpop_stacyplays",
        "material": "056_dpop_stacyplays",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Cymosa",
        "decoref": "dpop_dpop_cymosa",
        "material": "057_dpop_cymosa",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Jikanusagi",
        "decoref": "dpop_dpop_jikanusagi",
        "material": "058_dpop_jikanusagi",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Gold172",
        "decoref": "dpop_dpop_gold172",
        "material": "059_dpop_gold172",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Atarikafa",
        "decoref": "dpop_dpop_atarikafa",
        "material": "060_dpop_atarikafa",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Zachary Qiun",
        "decoref": "dpop_zachary_qiun",
        "material": "061_dpop_zachary_qiun",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Chestboy",
        "decoref": "dpop_dpop_chestboy",
        "material": "062_dpop_chestboy",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Estranged42",
        "decoref": "dpop_dpop_estranged42",
        "material": "063_dpop_estranged42",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Kittycarrot2505",
        "decoref": "dpop_dpop_kittycarrot2505",
        "material": "064_dpop_kittycarrot2505",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Sora Zealon",
        "decoref": "dpop_sora_zealon",
        "material": "065_dpop_sora_zealon",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Ltwind",
        "decoref": "dpop_dpop_ltwind",
        "material": "066_dpop_ltwind",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Purplehel",
        "decoref": "dpop_dpop_purplehel",
        "material": "067_dpop_purplehel",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Masterrose88",
        "decoref": "dpop_dpop_masterrose88",
        "material": "068_dpop_masterrose88",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Johnny215",
        "decoref": "dpop_dpop_johnny215",
        "material": "069_dpop_johnny215",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Scottradish",
        "decoref": "dpop_dpop_scottradish",
        "material": "070_dpop_scottradish",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Canadiancreep",
        "decoref": "dpop_dpop_canadiancreep",
        "material": "071_dpop_canadiancreep",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Sotmead",
        "decoref": "dpop_dpop_sotmead",
        "material": "072_dpop_sotmead",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Queensis",
        "decoref": "dpop_dpop_queensis",
        "material": "073_dpop_queensis",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Danny Nl",
        "decoref": "dpop_danny_nl",
        "material": "074_dpop_danny_nl",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Jewelzdevone",
        "decoref": "dpop_dpop_jewelzdevone",
        "material": "075_dpop_jewelzdevone",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Mcenderdragon",
        "decoref": "dpop_dpop_mcenderdragon",
        "material": "076_dpop_mcenderdragon",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Quixy",
        "decoref": "dpop_dpop_quixy",
        "material": "077_dpop_quixy",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Arcticjr",
        "decoref": "dpop_dpop_arcticjr",
        "material": "078_dpop_arcticjr",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Dusty21134",
        "decoref": "dpop_dpop_dusty21134",
        "material": "079_dpop_dusty21134",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Freyjadono",
        "decoref": "dpop_dpop_freyjadono",
        "material": "080_dpop_freyjadono",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Karmagick",
        "decoref": "dpop_dpop_karmagick",
        "material": "081_dpop_karmagick",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Hugstoall",
        "decoref": "dpop_dpop_hugstoall",
        "material": "082_dpop_hugstoall",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Texaswriter",
        "decoref": "dpop_dpop_texaswriter",
        "material": "083_dpop_texaswriter",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Flossy",
        "decoref": "dpop_dpop_flossy",
        "material": "084_dpop_flossy",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Writeescape",
        "decoref": "dpop_dpop_writeescape",
        "material": "085_dpop_writeescape",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Thecodymaverick",
        "decoref": "dpop_dpop_thecodymaverick",
        "material": "086_dpop_thecodymaverick",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Sirbonycus",
        "decoref": "dpop_dpop_sirbonycus",
        "material": "087_dpop_sirbonycus",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop H2odeliriousyt",
        "decoref": "dpop_dpop_h2odeliriousyt",
        "material": "088_dpop_h2odeliriousyt",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Cartoonz Yt",
        "decoref": "dpop_cartoonz_yt",
        "material": "089_dpop_cartoonz_yt",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Deadsquirrel",
        "decoref": "dpop_dpop_deadsquirrel",
        "material": "090_dpop_deadsquirrel",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Ohmwrecker",
        "decoref": "dpop_dpop_ohmwrecker",
        "material": "091_dpop_ohmwrecker",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Gorillaphent",
        "decoref": "dpop_dpop_gorillaphent",
        "material": "092_dpop_gorillaphent",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Bubbles",
        "decoref": "dpop_dpop_bubbles",
        "material": "093_dpop_bubbles",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Thecreeper2007",
        "decoref": "dpop_dpop_thecreeper2007",
        "material": "094_dpop_thecreeper2007",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Justjakl",
        "decoref": "dpop_dpop_justjakl",
        "material": "095_dpop_justjakl",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Hulkbr",
        "decoref": "dpop_dpop_hulkbr",
        "material": "096_dpop_hulkbr",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Prosidu",
        "decoref": "dpop_dpop_prosidu",
        "material": "097_dpop_prosidu",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Minguado",
        "decoref": "dpop_dpop_minguado",
        "material": "098_dpop_minguado",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Animationspirit",
        "decoref": "dpop_dpop_animationspirit",
        "material": "099_dpop_animationspirit",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Reeseriverson",
        "decoref": "dpop_dpop_reeseriverson",
        "material": "100_dpop_reeseriverson",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Lunathewoffle",
        "decoref": "dpop_dpop_lunathewoffle",
        "material": "101_dpop_lunathewoffle",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Silvio",
        "decoref": "dpop_dpop_silvio",
        "material": "102_dpop_silvio",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Flex",
        "decoref": "dpop_dpop_flex",
        "material": "103_dpop_flex",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Splixx",
        "decoref": "dpop_dpop_splixx",
        "material": "104_dpop_splixx",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Tilera",
        "decoref": "dpop_dpop_tilera",
        "material": "105_dpop_tilera",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Phiidelity",
        "decoref": "dpop_dpop_phiidelity",
        "material": "106_dpop_phiidelity",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Boxic",
        "decoref": "dpop_dpop_boxic",
        "material": "107_dpop_boxic",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Papilaw",
        "decoref": "dpop_dpop_papilaw",
        "material": "108_dpop_papilaw",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Princekross",
        "decoref": "dpop_dpop_princekross",
        "material": "109_dpop_princekross",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Tschipp",
        "decoref": "dpop_dpop_tschipp",
        "material": "110_dpop_tschipp",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Ryan",
        "decoref": "dpop_dpop_ryan",
        "material": "111_dpop_ryan",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Therealm18",
        "decoref": "dpop_dpop_therealm18",
        "material": "112_dpop_therealm18",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Tacoredneck",
        "decoref": "dpop_dpop_tacoredneck",
        "material": "113_dpop_tacoredneck",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Woofie",
        "decoref": "dpop_dpop_woofie",
        "material": "114_dpop_woofie",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Almarod",
        "decoref": "dpop_dpop_almarod",
        "material": "115_dpop_almarod",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Albens",
        "decoref": "dpop_dpop_albens",
        "material": "116_dpop_albens",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Ralnick",
        "decoref": "dpop_dpop_ralnick",
        "material": "117_dpop_ralnick",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Dreamrealms",
        "decoref": "dpop_dpop_dreamrealms",
        "material": "118_dpop_dreamrealms",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Mlgmagichoodini",
        "decoref": "dpop_dpop_mlgmagichoodini",
        "material": "119_dpop_mlgmagichoodini",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Technopearl",
        "decoref": "dpop_dpop_technopearl",
        "material": "120_dpop_technopearl",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Damolition",
        "decoref": "dpop_dpop_damolition",
        "material": "121_dpop_damolition",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Funnkles",
        "decoref": "dpop_dpop_funnkles",
        "material": "122_dpop_funnkles",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Radicalrainbow",
        "decoref": "dpop_dpop_radicalrainbow",
        "material": "123_dpop_radicalrainbow",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Benlikessharks",
        "decoref": "dpop_dpop_benlikessharks",
        "material": "124_dpop_benlikessharks",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Momoko",
        "decoref": "dpop_dpop_momoko",
        "material": "125_dpop_momoko",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Eyuphanmandiraci",
        "decoref": "dpop_dpop_eyuphanmandiraci",
        "material": "126_dpop_eyuphanmandiraci",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Mimi",
        "decoref": "dpop_dpop_mimi",
        "material": "127_dpop_mimi",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Vincent",
        "decoref": "dpop_dpop_vincent",
        "material": "128_dpop_vincent",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Kulfonek",
        "decoref": "dpop_dpop_kulfonek",
        "material": "129_dpop_kulfonek",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Denkisimps4skit",
        "decoref": "dpop_dpop_denkisimps4skit",
        "material": "130_dpop_denkisimps4skit",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Jigarbov",
        "decoref": "dpop_dpop_jigarbov",
        "material": "131_dpop_jigarbov",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Omar Tuareg",
        "decoref": "dpop_omar_tuareg",
        "material": "132_dpop_omar_tuareg",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Theanonghoul",
        "decoref": "dpop_dpop_theanonghoul",
        "material": "133_dpop_theanonghoul",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Rowan",
        "decoref": "dpop_dpop_rowan",
        "material": "134_dpop_rowan",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Mimichu",
        "decoref": "dpop_dpop_mimichu",
        "material": "135_dpop_mimichu",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Redracc",
        "decoref": "dpop_dpop_redracc",
        "material": "136_dpop_redracc",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Panedwards",
        "decoref": "dpop_dpop_panedwards",
        "material": "137_dpop_panedwards",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Clau5",
        "decoref": "dpop_dpop_clau5",
        "material": "138_dpop_clau5",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Thesinicanempire",
        "decoref": "dpop_dpop_thesinicanempire",
        "material": "139_dpop_thesinicanempire",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Paigeyp0p",
        "decoref": "dpop_dpop_paigeyp0p",
        "material": "140_dpop_paigeyp0p",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Darkcakekingcz",
        "decoref": "dpop_dpop_darkcakekingcz",
        "material": "141_dpop_darkcakekingcz",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      },
      {
        "name": "Dpop Dpop Cicihoneybee",
        "decoref": "dpop_dpop_cicihoneybee",
        "material": "142_dpop_cicihoneybee",
        "model": "dpop",
        "scale": 0.5,
        "tabs": "decopops",
        "crafting_color": [0, 0, 0]
      }
  ],
  "bounding_boxes": []
}
